<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >
    
    <LinearLayout 
    android:layout_width="fill_parent"
 	android:layout_height="0dp"
    android:orientation="horizontal"
    android:layout_weight="0.3" >
    
           <ImageView
            android:id="@+id/iv_logo_IUT"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/iut" />
           
           <TextView  
		    android:id="@+id/iv_dpt_geii"
		    android:layout_width="wrap_content" 
		    android:layout_height="wrap_content" 
		    android:text="DEPARTEMENT GEII"
		    android:layout_gravity="center_vertical" />    
          
    </LinearLayout>
    
      <LinearLayout 
	    android:layout_width="fill_parent"
	     android:layout_height="0dp"
	    android:orientation="horizontal" 
	    android:layout_weight="0.7" >

	    <FrameLayout
	        android:id="@+id/fragmentContainer1"
	        android:layout_width="0dp"
	        android:layout_height="match_parent"
	        android:layout_weight="0.25" >
	    </FrameLayout>
	
	     <FrameLayout
	         android:id="@+id/fragmentContainer2"
	         android:layout_width="0dp"
	         android:layout_height="match_parent"
	         android:layout_weight="0.25" >
	    </FrameLayout>
	 
	    <FrameLayout
	         android:id="@+id/fragmentContainer3"
	         android:layout_width="0dp"
	         android:layout_height="match_parent"
	         android:layout_weight="0.5" >
	    </FrameLayout>
	</LinearLayout>
   

</LinearLayout>